independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.0}
  - {value: 59.2}
  - {value: 111.4}
  - {value: 162.4}
  - {value: 229.8}
  - {value: 293.9}
  - {value: 341.7}
dependent_variables:
- header: {name: <pT>, units: GeV/c}
  qualifiers:
  - {name: particles, value: AntiXi+}
  values:
  - value: 0.8173
    errors:
    - {symerror: 0.0047, label: stat}
    - {symerror: 0.0077, label: sys}
  - value: 0.8842
    errors:
    - {symerror: 0.0024, label: stat}
    - {symerror: 0.0109, label: sys}
  - value: 0.9399
    errors:
    - {symerror: 0.0023, label: stat}
    - {symerror: 0.0091, label: sys}
  - value: 0.9926
    errors:
    - {symerror: 0.0019, label: stat}
    - {symerror: 0.0177, label: sys}
  - value: 1.027
    errors:
    - {symerror: 0.002, label: stat}
    - {symerror: 0.029, label: sys}
  - value: 1.044
    errors:
    - {symerror: 0.003, label: stat}
    - {symerror: 0.030, label: sys}
  - value: 1.049
    errors:
    - {symerror: 0.003, label: stat}
    - {symerror: 0.031, label: sys}
